import { h, Host } from "@stencil/core";
import { BEM } from "../../../utils/bem";
export class StageBody {
    render() {
        const block = BEM.block('stage-body');
        return (h(Host, { key: '9fffb6dccae32661cbe75ba02ce7963b3ef82ba5', class: Object.assign({}, block.class()) }, h("slot", { key: '11831034684ac727427e498ec4892f9ba583145f' })));
    }
    static get is() { return "bal-stage-body"; }
    static get elementRef() { return "el"; }
}
